<!--
 - Created by vbogdan on 20/09/2021.
 -->

<!-- Sec 14510 -->
<template>
    <div class="custom-box slds-box slds-p-around_medium ">
        <lightning-card>
            <div style="padding-left: 15px;">

                <div class="slds-text-heading_small slds-border_bottom">sec14_5_10</div>

                <div class="slds-text-heading_medium slds-border_bottom">Related resources</div>
            </div>
                <lightning-datatable key-field="id" data={resources} columns={columns} hide-checkbox-column
                                     class='slds-p-around_small'>
                </lightning-datatable>
            <template if:true={error}>
                <p class='error'>{error}</p>
            </template>
        </lightning-card>
    </div>
</template>